<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/button_r20_white_bg_tlr"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        android:layout_marginTop="19dp"
        android:layout_marginEnd="16dp"
        android:background="@drawable/button_r10_gray_bg"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/change_language">

        <androidx.appcompat.widget.SearchView
            android:id="@+id/ph_search"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:baselineAligned="false"
            app:queryBackground="@android:color/transparent"
            android:background="@android:color/transparent"
            app:queryHint="Search" />
    </FrameLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/list_languages"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="16dp" />


</LinearLayout>